<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="436" app_min_size_y="304" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="436" height="304" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" image_rgn4="" wnd_caption="网络设置">
	<panel name="bgcolor" x="0" y="0" width="436" height="304" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16777215">
		<panel name="headLine" x="1" y="1" width="434" height="26" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\headLine.bmp"/>
		<panel name="midLine" x="2" y="28" width="432" height="60" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\midLine.bmp"/>  
		<panel name="bottomline" x="2" y="271" width="432" height="31" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\bottomLine.bmp"/>
		<panel name="title" x="9" y="6" width="72" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\InetSetting\title.bmp"/>
		
		<win32_ctrl x="373" y="1" width="25" height="19" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="48201" filltype="0" fillvalue="">
			<button_3image tooltip="最小化" color_scheme="1" three_state_bk="skin\common\minimize_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="398" y="1" width="36" height="19" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="48202" filltype="0" fillvalue="">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\common\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="278" y="277" width="70" height="21" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="48203" filltype="0" fillvalue="">
			<button_3image tooltip="确定" color_scheme="1" three_state_bk="skin\common\ok_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<win32_ctrl x="358" y="277" width="70" height="21" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="48204" filltype="0" fillvalue="">
			<button_3image tooltip="取消" color_scheme="1" three_state_bk="skin\common\cancel_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		
		<string_item name="网络设置" x="24" y="46" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="网络设置" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<panel name="line" x="78" y="52" width="335" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="14997925"/> 
		<string_item name="类型：" x="39" y="76" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="类型：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<string_item name="地址：" x="165" y="76" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="地址：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<string_item name="端口：" x="317" y="76" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="端口：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<string_item name="用户名：" x="39" y="133" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="用户名：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<string_item name="密码：" x="201" y="133" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="密码：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		<string_item name="测试网络：" x="39" y="187" width="60" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="测试网络：" ctrl_id="" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="90" font_style="400"/>
		
		<win32_ctrl name="类型" x="39" y="95" width="108" height="118" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_comboboxex3" ctrl_id="48205" dropdown_init="0" edit_height="14" style="2164243" filltype="0" fillvalue=""/>
		<win32_ctrl name="地址" x="165" y="95" width="144" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="90" ctrl_name="uis_normaleditex" ctrl_id="48206" has_default_text="0" default_text="" max_length="60" style="128"/>
		<win32_ctrl name="端口" x="317" y="95" width="81" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="90" ctrl_name="uis_normaleditex" ctrl_id="48207" has_default_text="0" default_text="" max_length="5" style="8320"/>
		<win32_ctrl name="用户名" x="39" y="151" width="153" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="90" ctrl_name="uis_normaleditex" ctrl_id="48208" has_default_text="0" default_text="" max_length="60" style="128"/>
		<win32_ctrl name="密码" x="201" y="151" width="153" height="20" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="90" ctrl_name="uis_normaleditex" ctrl_id="48209" has_default_text="0" default_text="" max_length="18" style="160"/>
		<win32_ctrl name="测试网络" x="39" y="205" width="264" height="47" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="90" ctrl_name="uis_normaleditex" ctrl_id="48210" has_default_text="0" default_text="" max_length="200" style="2116"/>
		<win32_ctrl x="312" y="204" width="76" height="22" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="48211" filltype="0" fillvalue="">
			<button_3image color_scheme="1" three_state_bk="skin\InetSetting\test_inet.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	
	<panel name="左上角" x="0" y="0" width="3" height="3" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\corner_upleft.bmp"/>
	<panel name="右上角" x="433" y="0" width="3" height="3" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\corner_upright.bmp"/>
	<panel name="右下角" x="433" y="301" width="3" height="3" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\corner_downright.bmp"/>
	<panel name="左下角" x="0" y="301" width="3" height="3" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\corner_downleft.bmp"/>
	<panel name="bound" x="0" y="0" width="1" height="304" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>  
	<panel name="" x="0" y="0" width="436" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="435" y="0" width="1" height="304" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="0" y="303" width="436" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
</mainframe>